/* 
  Localizable.strings
  Qbserve

  Created by Ivan Mir on 21/4/15.
  Copyright (c) 2015 QotoQot. All rights reserved.
*/


// MENUS

"menubar.show-window" = "Show Qbserve";
"menubar.tooltip.time" = "Productive time today: %@";
"menubar.tooltip.percents" = "Productivity today: %i%%";
"menubar.pause.start" = "Pause";
"menubar.pause.stop" = "Resume";
"menubar.quit" = "Quit";
"menubar.quit.alert.message" = "Quit Qbserve?";

"toolbar.dashboard.btn" = "OVERVIEW";
"toolbar.history.btn" = "DETAILS";
"toolbar.timesheet.btn" = "TIMESHEET";
"toolbar.advanced.btn" = "ADVANCED";
"toolbar.settings.btn" = "PREFERENCES";

"notifications.pause-ended.title" = "Pause ended";
"notifications.pause-ended.text" = "Qbserve is tracking your activities now";

"accessibility-popover.message" = "Please allow accessibility access for Qbserve.\nIt is required for correct domain and chat tracking.";
"accessibility-popover.open-settings.btn" = "Open System Preferences";

"time-jump-popover.message" = "System time is %@ but the last recorded activity is on %@. Qbserve can't record time retroactively.\n\nPlease adjust your system time or remove activity history from future.";
"time-jump-popover.remove-history.btn" = "Remove History";
"time-jump-popover.close.btn" = "Close";

"time-jump-popover.alert.message" = "Delete activity records from future?";
"time-jump-popover.alert.description" = "It can't be undone, please check your system clock to be sure!";

"database.corrupted.alert.message" = "It seems that the database got corrupted!";
"database.corrupted.alert.description" = "But it is possible to recover from the backup";
"database.corrupted.alert.action" = "Recover";

// DASHBOARD

"dashboard.top.productive" = "PRODUCTIVE";
"dashboard.top.neutral" = "NEUTRAL";
"dashboard.top.distractive" = "DISTRACTING";
"dashboard.top.none" = "None";

"dashboard.percents.from-total-time" = " of ";

"dashboard.progress-delta.not-found" = "NO RECORDS FOR\nPREVIOUS PERIOD";
"dashboard.progress-delta.time.more" = "%@ more";
"dashboard.progress-delta.time.less" = "%@ less";

"dashboard.progress-delta.today.more" = "%li%% MORE PRODUCTIVE\nTHAN YESTERDAY";
"dashboard.progress-delta.today.less" = "%li%% LESS PRODUCTIVE\nTHAN YESTERDAY";

"dashboard.progress-delta.custom-day.more" = "%li%% MORE PRODUCTIVE\nTHAN A DAY BEFORE";
"dashboard.progress-delta.custom-day.less" = "%li%% LESS PRODUCTIVE\nTHAN A DAY BEFORE";

"dashboard.progress-delta.week.more" = "%li%% MORE PRODUCTIVE\nTHAN PREVIOUS WEEK";
"dashboard.progress-delta.week.less" = "%li%% LESS PRODUCTIVE\nTHAN PREVIOUS WEEK";

"dashboard.progress-delta.month.more" = "%li%% MORE PRODUCTIVE\nTHAN PREVIOUS MONTH";
"dashboard.progress-delta.month.less" = "%li%% LESS PRODUCTIVE\nTHAN PREVIOUS MONTH";

"dashboard.progress-delta.custom-range.more" = "%li%% MORE PRODUCTIVE\nTHAN BEFORE";
"dashboard.progress-delta.custom-range.less" = "%li%% LESS PRODUCTIVE\nTHAN BEFORE";

"dashboard.progress-delta.no-change" = "NO CHANGE\nIN PRODUCTIVTY";

"dashboard.daily-average" = "Average productivity: %@";

"dashboard.private-mode.btn.pause" = "Pause";
"dashboard.private-mode.btn.resume" = "Resume";
"dashboard.private-mode.status" = "Paused: %@";

// DETAILED HISTORY

// activities popover
"detailed-history.table.activities.popover.view-windows.btn" = "View Windows";
"detailed-history.table.activities.popover.ignore.btn.app" = "Ignore this app";
"detailed-history.table.activities.popover.ignore.btn.window" = "Ignore this activity";

"detailed-history.table.activities.popover.create-category" = "Add Category...";

// categories
"detailed-history.table.categories.is-hidden" = "Hidden";
"detailed-history.table.categories.add.btn" = "Add Category";

"detailed-history.table.categories.popover.title.create" = "Add Category:";
"detailed-history.table.categories.popover.title.modify" = "Edit Category:";
"detailed-history.table.categories.popover.name.default" = " (Default)";
"detailed-history.table.categories.popover.idle.hint" = "Track activities in this category even when mouse and keyboard are not used for %li minutes";
"detailed-history.table.categories.popover.add-category.btn" = "Add Category";
"detailed-history.table.categories.popover.delete-category.btn" = "Delete Category";

// table
"detailed-history.table.back.btn" = "Back";

"detailed-history.table.titles.percent" = "%";
"detailed-history.table.titles.total-time" = "TOTAL TIME";
"detailed-history.table.titles.activity" = "ACTIVITY";
"detailed-history.table.titles.category" = "CATEGORY";
"detailed-history.table.titles.category-type" = "TYPE";

"detailed-history.table.productive" = "Productive";
"detailed-history.table.neutral" = "Neutral";
"detailed-history.table.distractive" = "Distracting";

"detailed-history.table.hint.main" = "Select row to edit or view details";
"detailed-history.table.hint.multiple" = "Hold ⌘ to select multiple rows";

// can be taken from category name
//"detailed-history.table.tabs.uncategorized" = "Uncategorized";

"detailed-history.table.activities.delete.alert.message" = "Delete activity \"%@\"?";
"detailed-history.table.activities.delete.alert.description" = "All the tracked time for this activity will be removed from history";

"detailed-history.table.categories.delete.alert.message" = "Delete category \"%@\"?";
"detailed-history.table.categories.delete.alert.description" = "All apps and activities in this category will be moved to \"%@\"";


// TIMESHEET

"hr.timesheet.table.titles.timeline" = "TIMELINE";
"hr.timesheet.table.titles.summary" = "SUMMARY";
"hr.timesheet.table.titles.popup.none" = "None";
"hr.timesheet.table.titles.popup.activities" = "All activities";
"hr.timesheet.table.titles.popup.productive" = "Productive";
"hr.timesheet.table.titles.popup.neutral" = "Neutral";
"hr.timesheet.table.titles.popup.distracting" = "Distracting";
"hr.timesheet.table.titles.popup.apps" = "Apps";
"hr.timesheet.table.titles.popup.categories" = "Categories";
//"hr.timesheet.table.titles.popup.history" = "History";

"hr.timesheet.table.summary.total" = "Total:";
"hr.timesheet.table.summary.projects" = "Projects:";
"hr.timesheet.table.summary.productive" = "Productive:";
"hr.timesheet.table.summary.neutral" = "Neutral:";
"hr.timesheet.table.summary.distracting" = "Distracting:";
"hr.timesheet.table.summary.focus" = "Average focus:";

"hr.timesheet.table.summary.n-more" = "%li more";

"timeline.chrono.idle-time" = "Idle time: %@";

"project-manager.table.titles.duration" = "TOTAL";
"project-manager.table.titles.popup.unassigned-time" = "Unassigned";

"min.timesheet.table.titles.time" = "TIME";
"min.timesheet.table.titles.activity" = "ACTIVITIES";
"min.timesheet.table.titles.project" = "PROJECTS";

"min.timesheet.table.activities.n-more" = " • %li more";
"min.timesheet.table.projects.multiple" = "Multiple";
"min.timesheet.table.projects.none" = "None";

// common
"timesheet.assign.btn" = "Assign";
//"timesheet.unassign.btn" = "Unassign";
"timesheet.assign.popup.no-project" = "No project  ";

"timesheet.unassign.alert.message.single" = "Unassign selected time from \"%@\"?";
"timesheet.unassign.alert.description.single" = "All selected time will be removed from this project";
"timesheet.unassign.alert.message.multiple" = "Unassign selected time from %li projects?";
"timesheet.unassign.alert.description.multiple" = "All selected time will be removed from these projects";
"timesheet.unassign.alert.unassign" = "Unassign";

"timesheet.reassign.alert.message.single" = "Reassign time to \"%@\"?";
"timesheet.reassign.alert.description.single" = "The selection contains time from \"%@\"";
"timesheet.reassign.alert.message.multiple" = "Reassign time to \"%@\"?";
"timesheet.reassign.alert.description.multiple" = "The selection time contains time from %li projects";
"timesheet.reassign.alert.reassign" = "Reassign";


// PROJECTS

"projects.add-project.btn" = "Add Project";
"projects.edit-project.btn" = "Edit Project";
"projects.new-invoice.btn" = "New Invoice";

"projects.empty-panel.new-invoice.btn" = "New Invoice";
"projects.empty-panel.add-new.label" = "Add a new projet";
"projects.empty-panel.select-existing.label" = "Select a project";

"projects.project-panel.tracked.label" = "Tracked: %@";
"projects.project-panel.invoiced.label" = "Invoiced: %@";

"projects.projects-table.titles.projects" = "PROJECTS";
"projects.projects-table.groups.active" = "ACTIVE";
"projects.projects-table.groups.archived" = "ARCHIVED";
"projects.projects-table.subtitle.rules" = "Rules: %i";

"projects.projects-table.edit.popover.add.btn" = "Add Project";
"projects.projects-table.edit.popover.archive.btn" = "Archive Project";

"projects.projects-table.archived.popover.unarchive.btn" = "Unarchive Project";
"projects.projects-table.archived.popover.delete.btn" = "Delete Project";

"projects.projects-table.delete.alert.message" = "Delete project \"%@\"?";
"projects.projects-table.delete.alert.description" = "All project's invoices and rules will be deleted, tracked project time will be unassigned";

"projects.invoices-table.titles.number" = "INVOICE";
"projects.invoices-table.titles.issue-day" = "DATE";
"projects.invoices-table.titles.pay-due-day" = "DUE DATE";
"projects.invoices-table.titles.total" = "TOTAL";
"projects.invoices-table.titles.paid" = "PAID";

"projects.invoices-table.paid.yes" = "Yes";
"projects.invoices-table.paid.no" = "No";

"projects.invoices-table.edit.popover.view.btn" = "View Invoice";
"projects.invoices-table.edit.popover.delete.btn" = "Delete Invoice";

"projects.invoices-table.delete.alert.message" = "Delete invoice \"%@\"?";
"projects.invoices-table.delete.alert.description" = "";


// PROJECT HISTORY

"project.history-table.titles.date-or-category" = "DATE / CATEGORY";
"project.history-table.titles.duration" = "DURATION";
"project.history-table.titles.open" = "VIEW";

"project.history-table.hint.no-time" = "No project time found";
"project.history-table.hint.blank-invoice" = "Enter items manually for invoice without a project";


// INVOICE

"invoice.window.title.create" = "Create Invoice [%@]";
"invoice.window.title.view" = "View Invoice [%@]";
"invoice.window.title.no-project" = "No project";
"invoice.export.btn" = "Export";

"invoice.close.alert.project.new.message" = "Finalize and close invoice?";
"invoice.close.alert.project.new.description" = "Items in finalized invoices can't be edited";
"invoice.close.alert.finalize" = "Finalize";

"invoice.close.alert.project.finalized.message" = "Do you want to save the changes?";
"invoice.close.alert.project.finalized.description" = "Your changes will be lost if you don't save them";

"invoice.close.alert.no-project.message" = "Discard unexported invoice?";
"invoice.close.alert.no-project.description" = "Invoices without projects are not saved";
"invoice.close.alert.discard" = "Discard";

"invoice.time.history-table.header.create" = "NOT INVOICED DAYS (%@)";
"invoice.time.history-table.header.finalized" = "INVOICED DAYS";

"invoice.time.items-table.header" = "INVOICE ITEMS (%@)";
"invoice.time.items-table.add-item.btn" = "Add Item";
"invoice.time.items-table.header.hint" = "Total time could be longer because seconds are rounded to minutes";
"invoice.time.items-table.hint.blank-invoice" = "Select days in the History table above";

// should match invoice translations
"invoice.time.items-table.titles.description" = "DESCRIPTION";
"invoice.time.items-table.titles.duration" = "HOURS";
"invoice.time.items-table.titles.rate" = "RATE";
"invoice.time.items-table.titles.amount" = "AMOUNT";
"invoice.time.items-table.titles.delete" = "";

"invoice.time.hint.delta-time" = "Selected %@ but invoicing %@!";
"invoice.time.hint.finalized-invoice" = "This invoice is finalized and its items can't be edited.";

"invoice.bottom-labels.subtotal" = "Subtotal: %@";
"invoice.bottom-labels.discount" = "Discount: %@";
"invoice.bottom-labels.tax" = "Tax: %@";
"invoice.bottom-labels.vat" = "VAT: %@";
"invoice.bottom-labels.total" = "Total: %@";


// RULES

"rules.source-type.page-url" = "Page URL";
"rules.source-type.document-path" = "Document path";
"rules.source-type.window-title" = "Window title";
"rules.source-type.chat-name" = "Slack or Skype";
"rules.source-type.any-source" = "Any source";

"rules.add-rule.btn" = "Add Rule";

"rules.table.titles.source" = "SOURCE";
"rules.table.titles.rule" = "RULE";
"rules.table.titles.target" = "ASSIGN TO";

"rules.table.match-type.contains" = "Contains: %@";
"rules.table.match-type.equals" = "Is exactly: %@";
"rules.table.match-type.regex" = "Matches RegEx: %@";

"rules.table.edit.popover.add.btn" = "Add Rule";
"rules.table.edit.popover.delete.btn" = "Delete Rule";

"rules.table.edit.popover.match-type.contains" = "Contains  ";
"rules.table.edit.popover.match-type.equals" = "Is exactly  ";
"rules.table.edit.popover.match-type.regex" = "Matches RegEx  ";

"rules.table.edit.popover.match-string.default-hint" = "String";
"rules.table.edit.popover.match-string.regex-hint" = "Regular expression";

"rules.table.edit.popover.hint.projects" = "Please add projects first";
"rules.table.edit.popover.hint.containers" = "Please add containers first";

"rules.filter-popup.all" = "All rules  ";
"rules.filter-popup.all-projects" = "All Projects  ";
"rules.filter-popup.all-containers" = "All Containers  ";
"rules.filter-popup.all-categories" = "All Categories  ";

// CONTAINERS

"containers.add-container.btn" = "Add Container";

"containers.table.titles.rules" = "RULES";
"containers.table.titles.name" = "NAME";
"containers.table.titles.category" = "CATEGORY";

"containers.table.edit.popover.add.btn" = "Add Container";
"containers.table.edit.popover.delete.btn" = "Delete Container";

"containers.table.activities.delete.alert.message" = "Delete container \"%@\"?";
"containers.table.activities.delete.alert.description" = "All tracked time and rules for this container will be removed from history";

"containers.duplicate.alert.message" = "This name is already in use";
"containers.duplicate.alert.description" = "Please choose another name for container";


// ALERTS

"alerts.add-alert.btn" = "Add Alert";
"alerts.add-reminder.btn" = "Add Reminder";

"alerts.table.edit.popover.alert.title.add" = "Add Alert";
"alerts.table.edit.popover.alert.title.edit" = "Edit Alert";
"alerts.table.edit.popover.alerts.add.btn" = "Add Alert";
"alerts.table.edit.popover.alerts.add-events.btn" = "Add Events";
"alerts.table.edit.popover.alerts.edit-events.btn" = "Edit Events";
"alerts.table.edit.popover.alerts.delete.btn" = "Delete Alert";

"alerts.event-editor.update-events.btn" = "Update Events";

"alerts.table.edit.popover.productive" = "All Productive";
"alerts.table.edit.popover.neutral" = "All Neutral";
"alerts.table.edit.popover.distractive" = "All Distracting";

"alerts.table.edit.popover.reminder.title.add" = "Add Reminder";
"alerts.table.edit.popover.reminder.title.edit" = "Edit Reminder";
"alerts.table.edit.popover.reminder.add.btn" = "Add Reminder";
"alerts.table.edit.popover.reminder.delete.btn" = "Delete Reminder";

"alerts.table.titles.type" = "TYPE";
"alerts.table.titles.rule" = "RULE";
"alerts.table.titles.days" = "DAYS";
"alerts.table.titles.events" = "EVENTS";

"alerts.table.types.alert" = "Alert";
"alerts.table.types.reminder" = "Reminder";
"alerts.table.all-days" = "All days";

"alerts.notification.text.more-than" = "Spent more than %@";


// EXPORT

"advanced.export.export.btn" = "Export";
"advanced.export.select-path.btn" = "Select path";
"advanced.export.start.btn" = "Start";
"advanced.export.stop.btn" = "Stop";
"advanced.export.categories.all" = "All categories  ";
"advanced.export.categories.some" = "Some categories  ";
"advanced.export.csv.duration-title" = "Seconds";
"advanced.export.csv.name-title" = "Name";
"advanced.export.csv.app-title" = "App";
"advanced.export.csv.category-title" = "Category";


// SETTINGS

"settings.restart-app.alert.message" = "App Restart Required";
"settings.restart-app.alert.description" = "Please quit and launch Qbserve again to apply this setting";
"settings.feedback.please" = "Please keep this information for support requests";

"settings.help.btn" = "Help";
"settings.support-feedback.btn" = "Feedback";

"settings.export-logs.btn" = "Export Logs";
"settings.export-logs.btn.alert.message" = "No logs to export!";
"settings.export-logs.btn.alert.ok" = "Ok";

"settings.backup.browse.btn" = "Browse";

"settings.check-for-updates.btn" = "Check now";

"settings.start-on-login.btn.alert.message" = "Please move Qbserve to the Applications folder";
"settings.start-on-login.btn.alert.description" = "OS X requires apps to be in this folder to start on login";

"settings.colors-hint.percents" = "The dock icon border and the menu bar text will be red for %@ of productive time, blue for %@, and green for more than %@.";
"settings.colors-hint.time" = "The dock icon border and the menu bar text will be red for up to %@ of productive time, blue for %@, and green for more than %@.";


"settings.add-manual-activity.btn" = "Add Manual Activity";


// CONSOLE

"console.open.btn" = "Console";
"console.export-logs.btn" = "Export error logs";


// REGISTRATION

"registration.title.trial" = "Trial days left: %li";
"registration.title.expired" = "Please purchase Qbserve to continue";

"registration.register.btn" = "Register";
"registration.purchase.btn" = "Open Store";
"registration.contact-us.btn" = "Contact Us";

"registration.alert.message" = "Qbserve can't recognize your license";
"registration.alert.description" = "Please check the credentials in your purchase confirmation mail, or contact us for assistance. Sorry!";


// ABOUT

"about.licenses.btn" = "Licenses";


// PERIOD SELECTION

"period.range.today" = "Today";
"period.range.yesterday" = "Yesterday";
"period.range.this-week" = "This week";
"period.range.last-week" = "Last week";
"period.range.last-month" = "Last month";
"period.range.7-days" = "7 days";
"period.range.30-days" = "30 days";
"period.range.356-days" = "365 days";
"period.range.custom.general" = "Custom...";
"period.range.custom.day" = "Custom day...";

// COMMON

"common.alert.cancel" = "Cancel";
"common.delete.alert.ok" = "Delete";
"common.save.alert.save" = "Save";
"common.save.alert.dont-save" = "Don't Save";

"activity.source.app" = "App";
"activity.source.window" = "Window";
"activity.source.file" = "File";
"activity.source.domain" = "Domain";
"activity.source.youtube" = "YouTube";
"activity.source.reddit" = "Reddit";
"activity.source.skype" = "Skype";
"activity.source.slack" = "Slack";
"activity.source.telegram" = "Telegram";
"activity.source.container" = "Container";
"activity.source.manual" = "Manual";
"activity.private" = "Private";
"activity.unknown" = "Unknown";

"common.days.sunday" = "Sunday";
"common.days.sunday.short" = "Sun";
"common.days.monday" = "Monday";
"common.days.monday.short" = "Mon";
"common.days.tuesday" = "Tuesday";
"common.days.tuesday.short" = "Tue";
"common.days.wednesday" = "Wednesday";
"common.days.wednesday.short" = "Wed";
"common.days.thursday" = "Thursday";
"common.days.thursday.short" = "Thu";
"common.days.friday" = "Friday";
"common.days.friday.short" = "Fri";
"common.days.saturday" = "Saturday";
"common.days.saturday.short" = "Sat";

"common.pause.duration.15m" = "15 minutes";
"common.pause.duration.30m" = "30 minutes";
"common.pause.duration.45m" = "45 minutes";
"common.pause.duration.1h" = "1 hour";
"common.pause.duration.2h" = "2 hours";
"common.pause.duration.3h" = "3 hours";
"common.pause.duration.6h" = "6 hours";
"common.pause.duration.day-end" = "Until tomorrow";

// productive
"category.avproduction" = "Audio/Video Production";
"category.design" = "Design";
"category.development" = "Development";
"category.documents" = "Documents & Writing";
"category.finances" = "Finances";
"category.general" = "General";
"category.management" = "Management";
"category.reference" = "Reference & Learning";

// neutral
"category.email" = "Email";
"category.files" = "File Management";
"category.food" = "Food & Drinks";
"category.health" = "Health & Fitness";
"category.home" = "Home";
"category.search" = "Search";
"category.travel" = "Travel & Maps";
"category.utilities" = "Utilities & Services";
"category.uncategorized" = "Uncategorized";

// distracting
"category.games" = "Games";
"category.leisure" = "Leisure";
"category.music" = "Music";
"category.news" = "News & Blogs";
"category.shopping" = "Shopping";
"category.social" = "Social";
"category.sports" = "Sports";
"category.videos" = "Videos & TV";
